<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>WAHA_AD_1_2014_Fillable_Form_end_of_life_care Page6</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200,200,200,200,200,200);
	IDRViewer.makeNavBar(11,6,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load6();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_6{left:312px;top:1158px;}
#t2_6{left:672px;top:1158px;}
#t3_6{left:55px;top:1140px;}
#t4_6{left:220px;top:31px;}
#t5_6{left:220px;top:77px;}
#t6_6{left:238px;top:159px;}
#t7_6{left:238px;top:205px;}
#t8_6{left:238px;top:223px;}
#t9_6{left:238px;top:241px;}
#ta_6{left:238px;top:260px;}
#tb_6{left:238px;top:278px;}
#tc_6{left:238px;top:296px;}
#td_6{left:238px;top:315px;}
#te_6{left:238px;top:333px;}
#tf_6{left:238px;top:351px;}
#tg_6{left:238px;top:388px;}
#th_6{left:238px;top:406px;}
#ti_6{left:238px;top:425px;}
#tj_6{left:238px;top:461px;}
#tk_6{left:238px;top:480px;}
#tl_6{left:238px;top:498px;}
#tm_6{left:564px;top:205px;}
#tn_6{left:564px;top:223px;}
#to_6{left:564px;top:260px;}
#tp_6{left:564px;top:278px;}
#tq_6{left:582px;top:296px;}
#tr_6{left:564px;top:315px;}
#ts_6{left:582px;top:333px;}
#tt_6{left:582px;top:351px;}
#tu_6{left:582px;top:370px;}
#tv_6{left:694px;top:370px;}
#tw_6{left:564px;top:388px;}
#tx_6{left:582px;top:406px;}
#ty_6{left:582px;top:425px;}
#tz_6{left:582px;top:443px;}
#t10_6{left:564px;top:480px;}
#t11_6{left:564px;top:498px;}
#t12_6{left:220px;top:575px;}
#t13_6{left:254px;top:575px;}
#t14_6{left:293px;top:621px;}
#t15_6{left:293px;top:639px;}
#t16_6{left:293px;top:658px;}
#t17_6{left:293px;top:694px;}
#t18_6{left:293px;top:713px;}
#t19_6{left:293px;top:731px;}
#t1a_6{left:293px;top:768px;}
#t1b_6{left:220px;top:911px;}
#t1c_6{left:293px;top:957px;}
#t1d_6{left:293px;top:975px;}
#t1e_6{left:293px;top:1012px;}
#t1f_6{left:293px;top:1030px;}
#birthdate{	z-index:2;	position: absolute;	left:671px;	top:1123px;	width:209px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#name_print{	z-index:2;	position: absolute;	left:281px;	top:1123px;	width:384px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#Place_your_response_here{	resize:none;
	z-index:2;	position: absolute;	left:294px;	top:787px;	width:593px;	height:101px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 18px Arial, Helvetica, sans-serif;}
#t1g_6{left:68px;top:77px;letter-spacing:17px;}

#t1_6,#t2_6,#t1g_6 {
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-moz-transform-origin: left top;
	-o-transform-origin: left top;
}

.s1_6{
	FONT-SIZE: 67px;
	FONT-FAMILY: DZFHPM-Avenir-Book6;
	color: rgb(0,0,0);
}

.s7_6{
	FONT-SIZE: 92px;
	FONT-FAMILY: DZFHPM-Avenir-Book6;
	color: rgb(0,0,0);
}

.s6_6{
	FONT-SIZE: 61px;
	FONT-FAMILY: ASRPZS-Avenir-BookOblique6;
	color: rgb(0,0,0);
}

.s2_6{
	FONT-SIZE: 61px;
	FONT-FAMILY: DZFHPM-Avenir-Book6;
	color: rgb(0,0,0);
}

.s4_6{
	FONT-SIZE: 97px;
	FONT-FAMILY: DZFHPM-Avenir-Book6;
	color: rgb(0,0,0);
}

.s3_6{
	FONT-SIZE: 183px;
	FONT-FAMILY: GBOZFG-Avenir-Black6;
	color: rgb(214,214,214);
}

.s5_6{
	FONT-SIZE: 61px;
	FONT-FAMILY: GBOZFG-Avenir-Black6;
	color: rgb(0,0,0);
}

.v2{
-webkit-transform: scale(0.25, 0.23);
-ms-transform: scale(0.25, 0.23);
-moz-transform: scale(0.25, 0.23);
-o-transform: scale(0.25, 0.23);
}

.v1{
-webkit-transform: scale(0.25, 0.22);
-ms-transform: scale(0.25, 0.22);
-moz-transform: scale(0.25, 0.22);
-o-transform: scale(0.25, 0.22);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: GBOZFG-Avenir-Black6;
	src: url("06/fonts/GBOZFG-Avenir-Black.eot");
	src: url("06/fonts/GBOZFG-Avenir-Black.eot?#iefix") format("embedded-opentype"),
		url("06/fonts/GBOZFG-Avenir-Black.woff") format("woff");
}

@font-face {
	font-family: DZFHPM-Avenir-Book6;
	src: url("06/fonts/DZFHPM-Avenir-Book.eot");
	src: url("06/fonts/DZFHPM-Avenir-Book.eot?#iefix") format("embedded-opentype"),
		url("06/fonts/DZFHPM-Avenir-Book.woff") format("woff");
}

@font-face {
	font-family: ASRPZS-Avenir-BookOblique6;
	src: url("06/fonts/ASRPZS-Avenir-BookOblique.eot");
	src: url("06/fonts/ASRPZS-Avenir-BookOblique.eot?#iefix") format("embedded-opentype"),
		url("06/fonts/ASRPZS-Avenir-BookOblique.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_6" class="t v1 s1_6">name (print) </div>
<div id="t2_6" class="t v1 s1_6">birthdate</div>
<div id="t3_6" class="t s2_6">page 3 of 7</div>
<div id="t4_6" class="t s3_6">stating desires, special </div>
<div id="t5_6" class="t s3_6">provisions, or limitations</div>
<div id="t6_6" class="t s4_6">instructions</div>
<div id="t7_6" class="t s2_6">In this section, you have the option of </div>
<div id="t8_6" class="t s2_6">providing speciﬁc instructions for your </div>
<div id="t9_6" class="t s2_6">health care agent and/or the physicians </div>
<div id="ta_6" class="t s2_6">giving you medical care. By completing </div>
<div id="tb_6" class="t s2_6">this form you indicate that you want </div>
<div id="tc_6" class="t s2_6">the information you provide to be </div>
<div id="td_6" class="t s2_6">followed based on your common law and </div>
<div id="te_6" class="t s2_6">constitutional right to direct your own </div>
<div id="tf_6" class="t s2_6">health care. </div>
<div id="tg_6" class="t s2_6">You are not required to provide any written </div>
<div id="th_6" class="t s2_6">instructions or make any selections in Part </div>
<div id="ti_6" class="t s2_6">III.</div>
<div id="tj_6" class="t s2_6">If you choose not to provide any </div>
<div id="tk_6" class="t s2_6">instructions, your health care agent </div>
<div id="tl_6" class="t s2_6">will make decisions based on your oral </div>
<div id="tm_6" class="t s2_6">instructions or what is considered your best </div>
<div id="tn_6" class="t s2_6">interest. </div>
<div id="to_6" class="t s5_6">Where indicated below </div>
<div id="tp_6" class="t s2_6">• If you agree with the statement, put your </div>
<div id="tq_6" class="t s2_6">initials next to it (e.g. DS).</div>
<div id="tr_6" class="t s2_6">• If you do NOT agree or if the statement </div>
<div id="ts_6" class="t s2_6">does not apply to you, cross out the </div>
<div id="tt_6" class="t s2_6">entire statement (e.g. cross out the </div>
<div id="tu_6" class="t s2_6">entire statement</div>
<div id="tv_6" class="t s2_6">).</div>
<div id="tw_6" class="t s2_6">• If you choose not to provide any </div>
<div id="tx_6" class="t s2_6">instructions at all, it is recommended </div>
<div id="ty_6" class="t s2_6">that you draw a line and write “no </div>
<div id="tz_6" class="t s2_6">instructions” across the entire page.</div>
<div id="t10_6" class="t s6_6">You may add additional sheets of paper </div>
<div id="t11_6" class="t s6_6">and/or re-write in your own words.</div>
<div id="t12_6" class="t s4_6">1. </div>
<div id="t13_6" class="t s4_6">life-prolonging treatments</div>
<div id="t14_6" class="t s2_6">If I reach a point where my doctors feel it is reasonably certain that I will not recover </div>
<div id="t15_6" class="t s2_6">my ability to interact meaningfully* with myself, my family, friends, and environment, I </div>
<div id="t16_6" class="t s2_6">want to stop or withhold all treatments that might be used to prolong my life.  </div>
<div id="t17_6" class="t s2_6">Treatments I would not want if I were to reach this point include but are not limited </div>
<div id="t18_6" class="t s2_6">to tube feedings, IV hydration, breathing machines, CPR (chest compressions), and </div>
<div id="t19_6" class="t s2_6">antibiotics.  </div>
<div id="t1a_6" class="t s6_6">*This is what “to interact meaningfully” means to me: </div>
<div id="t1b_6" class="t s4_6">2. pain and symptom control</div>
<div id="t1c_6" class="t s2_6">If I reach a point where efforts to prolong my life are stopped, I want medical </div>
<div id="t1d_6" class="t s2_6">treatments and nursing care that will make me comfortable.  </div>
<div id="t1e_6" class="t s2_6">The following are important to me for comfort (for example, enough pain medicine </div>
<div id="t1f_6" class="t s2_6">to relieve pain even if it makes me drowsy, spiritual/religious support, referral to </div>
<div id="t1g_6" class="t v2 s7_6">PART III</div>

<!-- End text definitions -->


<!-- Begin Form Data -->
<form>
<abbr title="birthdate"><input type="text"  tabindex="3"  id="birthdate" value="" name="birthdate"  pdfFieldName="birthdate" />
</abbr><abbr title="name (print"><input type="text"  tabindex="2"  id="name_print" value="" name="name print"  pdfFieldName="name print" />
</abbr><abbr title="This is what “to interact meaningfully” means to me [1]"><textarea tabindex="1"  id="Place_your_response_here" name="Place your response here"  pdfFieldName="Place your response here" ></textarea>
</abbr>

</form>
<!-- End Form Data -->
<!-- Begin page background -->
<div id="pg6Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg6"><object width="935" height="1210" data="06/6.svg" type="image/svg+xml" id="pdf6" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f6 = [['t1_6',362],['t3_6',313],['t4_6',1966],['t5_6',2131],['t7_6',1025],['t8_6',1036],['t9_6',1072],['ta_6',1075],['tb_6',976],['tc_6',922],['td_6',1127],['te_6',1023],['tf_6',316],['tg_6',1171],['th_6',1136],['tj_6',882],['tk_6',955],['tl_6',1049],['tm_6',1178],['to_6',670],['tp_6',1184],['tq_6',698],['tr_6',1156],['ts_6',982],['tt_6',950],['tu_6',445],['tw_6',955],['tx_6',1000],['ty_6',925],['tz_6',979],['t10_6',1083],['t11_6',936],['t13_6',1138],['t14_6',2272],['t15_6',2322],['t16_6',2124],['t17_6',2251],['t18_6',2249],['t19_6',313],['t1a_6',1454],['t1b_6',1253],['t1c_6',2089],['t1d_6',1637],['t1e_6',2256],['t1f_6',2164],['t1g_6',445]];
function load6(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f6);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 53;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_6");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
